identity: drupal
facility: 128
format: '!base_url|!timestamp|!type|!ip|!request_uri|!referer|!uid|!link|!message'
langcode: et
_core:
  default_config_hash: _H7hysb03OXBwReulNTypqP2UehxBRHKf2jPzd5Ccg0
